.slick-slider .slick-arrow {
  display: block;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  font-size: 0;
  font-weight: bold;
  line-height: 0;
  padding: 0;
  color: transparent;
  border: none;
  outline: none;
  background: none;
  cursor: pointer;
  z-index: 1;
  height: 30%;
}
.slick-slider .slick-arrow:hover {
  background-color: #dfe3df;
}
.slick-slider .slick-arrow:before {
  font-family: HungryRootIcons;
  font-size: 30px;
  font-weight: bold;
  color: #2c3650;
  vertical-align: middle;
}
.slick-slider .slick-arrow.slick-disabled {
  visibility: hidden;
}
.slick-slider .slick-arrow.slick-disabled:hover {
  background-color: transparent;
}
.slick-slider .slick-arrow.slick-prev {
  left: -30px;
}
.slick-slider .slick-arrow.slick-prev:before {
  content: '<';
}
.slick-slider .slick-arrow.slick-next {
  right: -30px;
}
.slick-slider .slick-arrow.slick-next:before {
  content: '>';
}
.slick-slider .slick-dots {
  display: block;
  position: absolute;
  padding: 0;
  bottom: 10px;
  right: 15px;
  z-index: 5;
}
.slick-slider .slick-dots li {
  display: inline-block;
}
.slick-slider .slick-dots li button {
  border: none;
  outline: none;
  background: none;
  padding: 0;
  width: 10px;
  height: 10px;
  text-indent: -999em;
  background: #eff1ef;
  border-radius: 10px;
  font-size: 0;
  margin: 5px;
  cursor: pointer;
}
.slick-slider .slick-dots li button:hover {
  background: #7f7f7f;
}
.slick-slider .slick-dots .slick-active button {
  background: #2c3650;
}
#homepage {
  width: 100%;
  display: flex;
  flex-direction: column;
}
#homepage .hr-hero-wrapper {
  height: 597px;
  padding: 0;
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper {
    height: 350px;
  }
}
#homepage .hr-hero-wrapper .img-slider {
  height: 100%;
  width: 100%;
  overflow: hidden;
}
#homepage .hr-hero-wrapper .img-slider .home_slide {
  width: 100%;
  height: 597px;
  background-size: cover;
  background-position: top;
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper .img-slider .home_slide {
    height: 350px;
  }
}
#homepage .hr-hero-wrapper .img-slider .home_slide_one {
  background-image: url("/public/img/homepage/vanessa_hero_desktop_02.jpg");
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper .img-slider .home_slide_one {
    background-image: url("/public/img/homepage/vanessa_hero_mobile.jpg");
  }
}
#homepage .hr-hero-wrapper .img-slider .home_slide_two {
  background-image: url("/public/img/homepage/mia_hero_desktop.jpg");
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper .img-slider .home_slide_two {
    background-image: url("/public/img/homepage/mia_hero_mobile.jpg");
  }
}
#homepage .hr-hero-wrapper .img-slider .home_slide_three {
  background-image: url("/public/img/homepage/sam_hero_desktop.jpg");
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper .img-slider .home_slide_three {
    background-image: url("/public/img/homepage/sam_hero_mobile.jpg");
  }
}
#homepage .hr-hero-wrapper .img-slider .home_slide_four {
  background-image: url("/public/img/homepage/kayla_hero_desktop.jpg");
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper .img-slider .home_slide_four {
    background-image: url("/public/img/homepage/kayla_hero_mobile.jpg");
  }
}
#homepage .hr-hero-wrapper .img-slider .home_slide_one_2 {
  background-image: url("/public/img/homepage/v2_desktop_1.jpg");
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper .img-slider .home_slide_one_2 {
    background-image: url("/public/img/homepage/v2_mobile_1.jpg");
  }
}
#homepage .hr-hero-wrapper .img-slider .home_slide_two_2 {
  background-image: url("/public/img/homepage/v2_desktop_2.jpg");
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper .img-slider .home_slide_two_2 {
    background-image: url("/public/img/homepage/v2_mobile_2.jpg");
  }
}
#homepage .hr-hero-wrapper .img-slider .home_slide_three_2 {
  background-image: url("/public/img/homepage/v2_desktop_3.jpg");
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper .img-slider .home_slide_three_2 {
    background-image: url("/public/img/homepage/v2_mobile_3.jpg");
  }
}
#homepage .hr-hero-wrapper .img-slider .home_slide_four_2 {
  background-image: url("/public/img/homepage/v2_desktop_4.jpg");
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper .img-slider .home_slide_four_2 {
    background-image: url("/public/img/homepage/v2_mobile_4.jpg");
  }
}
#homepage .hr-hero-wrapper .img-slider .home_slide_one_3 {
  background-image: url("/public/img/homepage/v3_desktop_1.jpg");
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper .img-slider .home_slide_one_3 {
    background-image: url("/public/img/homepage/v3_mobile_1.jpg");
  }
}
#homepage .hr-hero-wrapper .img-slider .home_slide_two_3 {
  background-image: url("/public/img/homepage/v3_desktop_2.jpg");
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper .img-slider .home_slide_two_3 {
    background-image: url("/public/img/homepage/v3_mobile_2.jpg");
  }
}
#homepage .hr-hero-wrapper .img-slider .home_slide_three_3 {
  background-image: url("/public/img/homepage/v3_desktop_3.jpg");
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper .img-slider .home_slide_three_3 {
    background-image: url("/public/img/homepage/v3_mobile_3.jpg");
  }
}
#homepage .hr-hero-wrapper .img-slider .home_slide_four_3 {
  background-image: url("/public/img/homepage/v3_desktop_4.jpg");
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper .img-slider .home_slide_four_3 {
    background-image: url("/public/img/homepage/v3_mobile_4.jpg");
  }
}
#homepage .hr-hero-content {
  position: absolute;
  align-items: center;
  justify-content: center;
  color: #fff;
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-content {
    width: 100%;
  }
}
#homepage .hr-hero-content .title {
  margin-bottom: 32px;
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
  font-size: 28px;
  letter-spacing: 0.48px;
  line-height: 1.21;
  text-align: center;
}
@media only screen and (min-width: 801px) {
  #homepage .hr-hero-content .title {
    font-size: 68px;
    line-height: 0.94;
  }
}
#homepage .hr-hero-wrapper.landing-page.hr-white {
  background-image: url("/public/img/homepage/grid_hero_desktop_white.jpg");
}
#homepage .hr-hero-wrapper.landing-page.landing-page-var-3_4 {
  background-image: url("/public/img/homepage/fridge_hero_desktop_full.jpg");
}
#homepage .hr-hero-wrapper.landing-page.landing-page-var-3_4.hr-white {
  background-image: url("/public/img/homepage/fridge_hero_desktop_white.jpg");
}
#homepage .hr-hero-wrapper.landing-page.landing-page-var-3_4 .hero-content {
  width: 43.5%;
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper.landing-page {
    background-image: none !important;
  }
  #homepage .hr-hero-wrapper.landing-page .hero-content {
    width: 100%;
  }
}
#homepage .hr-hero-wrapper.exp_46 {
  height: 480px;
  padding: 0;
  background-size: cover;
  background-position: center;
  background-image: url("/public/img/homepage/grid_hero_desktop_full.jpg");
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper.exp_46 {
    background-image: none;
    height: auto;
  }
}
#homepage .hr-hero-wrapper.exp_46 .hero-inner {
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper.exp_46 .hero-inner {
    flex-direction: column;
  }
}
#homepage .hr-hero-wrapper.exp_46 .hero-content {
  height: 100%;
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: space-around;
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper.exp_46 .hero-content {
    width: 100%;
    height: auto;
  }
}
#homepage .hr-hero-wrapper.exp_46 .hero-content-box {
  padding: 64px 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper.exp_46 .hero-content-box {
    padding: 48px 0;
    flex-direction: column;
    border: none;
  }
}
#homepage .hr-hero-wrapper.exp_46 .hero-title {
  font-size: 48px;
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper.exp_46 .hero-title {
    font-size: 32px;
  }
}
#homepage .hr-hero-wrapper.exp_46 .hero-image {
  height: 100%;
  width: 50%;
}
@media only screen and (max-width: 800px) {
  #homepage .hr-hero-wrapper.exp_46 .hero-image {
    width: 100%;
    height: auto;
  }
}
#homepage .hr-hero-wrapper.exp_46 .hero-image img {
  max-height: 100%;
  max-width: 100%;
}
#homepage .h-section-1 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #ecf8f0;
}
#homepage .h-section-1.exp_46 {
  background-color: #fff;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-1 {
    padding: 38px 48px 48px 48px;
  }
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-1 .hr-title-sectra {
    max-width: 275px;
    margin-left: auto;
    margin-right: auto;
  }
}
#homepage .h-section-1 .hr-paragraph {
  font-size: 18px;
  line-height: 1.44;
  letter-spacing: 0.24px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-1 .hr-paragraph {
    font-size: 14px;
  }
}
#homepage .h-section-1 .line {
  position: relative;
  height: 64px;
  width: 1px;
  border-left: solid 1px #2c3650;
  top: 80px;
  right: -50%;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-1 .line {
    height: 34px;
    top: 68px;
  }
}
#homepage .h-section-2 {
  background-color: #fff;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 {
    padding-left: 0px;
    padding-right: 0px;
  }
}
#homepage .h-section-2 .how-it-works {
  font-size: 18px;
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .how-it-works {
    font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
    font-spacing: 0.4px;
  }
}
#homepage .h-section-2 .tree-component {
  width: 770px;
  padding: 0px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .tree-component {
    width: 100%;
    margin-top: 24px;
  }
}
#homepage .h-section-2 .tree-container {
  display: flex;
  justify-content: center;
  width: 100%;
}
#homepage .h-section-2 .tree-container .line {
  height: 540px;
  width: 0px;
  border-right: 1px solid;
  z-index: 1;
  position: relative;
}
#homepage .h-section-2 .tree-container .tree-section {
  width: 100%;
}
#homepage .h-section-2 .tree-container .tree-sub-section {
  width: 100%;
  border-bottom: 1px solid #2c3650;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
#homepage .h-section-2 .tree-container .tree-sub-section .tree-text-container {
  padding: 0 24px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .tree-container .tree-sub-section .tree-text-container {
    padding: 0 16px 0 32px;
  }
}
#homepage .h-section-2 .tree-container .tree-sub-section_1 {
  height: 153px;
}
#homepage .h-section-2 .tree-container .tree-sub-section_2 {
  height: 305px;
}
#homepage .h-section-2 .tree-container .tree-sub-section_3 {
  height: 305px;
}
#homepage .h-section-2 .tree-container .tree-sub-section > div {
  text-align: center;
}
#homepage .h-section-2 .tree-container .tree-icon {
  position: absolute;
  z-index: 99;
}
#homepage .h-section-2 .tree-container .tree-icon img {
  width: 100%;
  height: 100%;
}
#homepage .h-section-2 .tree-container .tree-icon_1 {
  width: 40px;
  height: 48px;
  top: -10px;
  right: 0px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .tree-container .tree-icon_1 {
    top: -20px;
    right: 0px;
  }
}
#homepage .h-section-2 .tree-container .tree-icon_2 {
  width: 39px;
  height: 25px;
  top: 39px;
  right: -34px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .tree-container .tree-icon_2 {
    width: 46px;
    height: 36px;
    right: -27px;
    top: 25px;
  }
}
#homepage .h-section-2 .tree-container .tree-icon_3 {
  width: 36px;
  height: 35px;
  top: 76px;
  right: -12px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .tree-container .tree-icon_3 {
    width: 53px;
    height: 58px;
    top: 82px;
    right: -48px;
  }
}
#homepage .h-section-2 .tree-container .tree-icon_4 {
  width: 32px;
  height: 32px;
  top: 111px;
  right: -42px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .tree-container .tree-icon_4 {
    top: 80px;
  }
}
#homepage .h-section-2 .tree-container .tree-icon_5 {
  width: 55px;
  height: 118px;
  top: 187px;
  right: -38px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .tree-container .tree-icon_5 {
    right: -26px;
  }
}
#homepage .h-section-2 .tree-container .tree-icon_6 {
  width: 63px;
  height: 45px;
  top: 360px;
  right: 8px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .tree-container .tree-icon_6 {
    width: 56px;
    height: 42px;
    top: 357px;
    right: -42px;
  }
}
#homepage .h-section-2 .tree-container .tree-icon_7 {
  width: 17px;
  height: 17px;
  top: 364px;
  right: -48px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .tree-container .tree-icon_7 {
    width: 15px;
    height: 17px;
    top: 422px;
    right: -55px;
  }
}
#homepage .h-section-2 .tree-container .tree-icon_8 {
  width: 21px;
  height: 37px;
  top: 391px;
  right: -37px;
}
#homepage .h-section-2 .tree-container .tree-icon_9 {
  width: 24px;
  height: 26px;
  top: 439px;
  right: -38px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .tree-container .tree-icon_9 {
    top: 430px;
    right: -54px;
  }
}
#homepage .h-section-2 .tree-container .tree-icon_10 {
  width: 29px;
  height: 48px;
  top: 453px;
  right: -2px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .tree-container .tree-icon_10 {
    top: 450px;
  }
}
#homepage .h-section-2 .tree-container .tree-icon_11 {
  width: 25px;
  height: 44px;
  top: 498px;
  right: -49px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .tree-container .tree-icon_11 {
    top: 490px;
    right: -61px;
  }
}
#homepage .h-section-2 .tree-container .tree-num {
  border: 1px solid #2c3650;
  border-radius: 50%;
  width: 23px;
  height: 23px;
  display: inline-block;
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
  font-size: 12px;
  padding-top: 2.5px;
}
#homepage .h-section-2 .tree-bowl {
  width: 152px;
  height: 117px;
  margin: auto;
  padding-top: 8px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .tree-bowl {
    width: 145px;
    height: 124px;
    padding-top: 32px;
    margin-bottom: 32px;
  }
}
#homepage .h-section-2 .tree-bowl #img {
  width: 100%;
  height: 100%;
}
#homepage .h-section-2 .s2-bottom {
  text-align: center;
}
#homepage .h-section-2 .s2-bottom > div:first-child {
  margin-bottom: 16px;
}
#homepage .h-section-2 .s2-bottom > div:nth-child(2) {
  margin-bottom: 24px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-2 .s2-bottom .hr-paragraph {
    font-size: 14px;
  }
}
#homepage .h-section-3 {
  height: 624px;
  padding: 0;
  overflow: hidden;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-3 {
    height: 320px;
  }
}
#homepage .h-section-3 .philosophy-img {
  width: 100%;
}
#homepage .h-section-4 {
  text-align: center;
}
#homepage .h-section-4 .h-sec-4-p {
  width: 500px;
  display: inline-block;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-4 .h-sec-4-p {
    width: 100%;
  }
}
#homepage .h-section-4 .h-sec-4-p > div {
  margin-bottom: 24px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-4 .h-sec-4-p > div {
    margin-bottom: 16px;
  }
}
#homepage .h-section-4 .h-sec-4-p .hr-title-sm {
  padding: 32px 0 16px 0;
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-4 .h-sec-4-p .hr-title-sm {
    font-size: 14px;
  }
}
#homepage .h-section-4 .philosophy-text {
  font-size: 18px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-4 .philosophy-text {
    font-size: 14px;
  }
}
#homepage .h-section-4 .h-sec-4-bottom {
  position: relative;
}
#homepage .h-section-4 .h-sec-4-img {
  width: 500px;
  height: 600px;
  margin-left: 100px;
  background-color: #e2f5ef;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-4 .h-sec-4-img {
    width: 100%;
    margin-left: 0px;
    height: min-content;
  }
}
#homepage .h-section-4 .h-sec-4-img .food-img {
  width: 100%;
}
#homepage .h-section-4 .h-sec-4-box {
  display: inline-block;
  background-color: #2c3650;
  color: #fff;
  width: 500px;
  height: 500px;
  padding: 32px;
  position: absolute;
  top: 50px;
  left: 550px;
  font-size: 18px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-4 .h-sec-4-box {
    font-size: 14px;
  }
}
#homepage .h-section-4 .h-sec-4-box .hr-title-sectra {
  font-size: 32px;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-4 .h-sec-4-box .hr-title-sectra {
    font-size: 20px;
  }
}
#homepage .h-section-4 .h-sec-4-box > div {
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  height: 100%;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-4 .h-sec-4-box {
    width: 100%;
    height: 328px;
    margin-top: -20px;
    position: initial;
  }
}
#homepage .h-section-4 .line {
  position: relative;
  height: 64px;
  width: 1px;
  border-left: solid 1px #2c3650;
  top: 80px;
  right: -50%;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-4 .line {
    height: 64px;
    top: -36px;
  }
}
#homepage .h-section-5 .hr-collapsibles-container {
  width: 600px;
  margin: auto;
}
@media only screen and (max-width: 800px) {
  #homepage .h-section-5 .hr-collapsibles-container {
    width: 100%;
  }
}
#homepage .line.philosophy {
  height: 80px;
  top: 30px;
  margin-bottom: 60px;
}
@media only screen and (max-width: 800px) {
  #homepage .plan-selection-super-wrapper {
    padding: 0;
  }
}
#homepage #foods-section {
  padding-bottom: 0;
}
#homepage #foods-section .paragraph-featured {
  font-size: 18px;
}
@media only screen and (max-width: 800px) {
  #homepage #foods-section .paragraph-featured {
    font-size: 16px;
  }
}
#homepage #foods-section .foods-section-products-slider {
  max-width: 1000px;
  margin: 0 auto;
}
@media only screen and (max-width: 800px) {
  #homepage #foods-section .foods-section-products-slider {
    padding: 0;
    width: 100%;
  }
}
#homepage #foods-section .foods-section-products-slider .product-card-container,
#homepage #foods-section .foods-section-products-slider .see-more-container {
  padding: 0px 16px;
}
#homepage #foods-section .foods-section-products-slider .product-card-container:focus,
#homepage #foods-section .foods-section-products-slider .see-more-container:focus {
  outline: none;
}
@media only screen and (max-width: 800px) {
  #homepage #foods-section .foods-section-products-slider .product-card-container,
  #homepage #foods-section .foods-section-products-slider .see-more-container {
    padding: 0 0 0 16px;
  }
}
#homepage #foods-section .foods-section-products-slider .product-card-container .product-card-simple,
#homepage #foods-section .foods-section-products-slider .see-more-container .product-card-simple {
  overflow: hidden;
}
@media only screen and (max-width: 800px) {
  #homepage #foods-section .foods-section-products-slider .product-card-container .product-card-simple,
  #homepage #foods-section .foods-section-products-slider .see-more-container .product-card-simple {
    width: 156px;
  }
}
#homepage #foods-section .foods-section-products-slider .product-card-container .product-card-simple .info,
#homepage #foods-section .foods-section-products-slider .see-more-container .product-card-simple .info {
  padding: 16px 0px;
}
#homepage #foods-section .foods-section-products-slider .see-more-container {
  padding: 0 16px;
}
#homepage #foods-section .foods-section-products-slider .see-more-container .see-more {
  border: 1px solid #d5d7dc;
  width: 100%;
  height: 234px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #70768d;
  text-transform: uppercase;
}
@media only screen and (max-width: 800px) {
  #homepage #foods-section .foods-section-products-slider .see-more-container .see-more {
    width: 156px;
    height: 156px;
  }
}
#homepage #foods-section .foods-section-products-slider .see-more-container .right-arrow {
  margin-left: 6px;
}
#homepage #foods-section .foods-section-products-slider .see-more-container .right-arrow:before {
  font-family: FontAwesome;
  content: '\f061';
  color: ;
}
#homepage #foods-section .foods-section-products-slider .slick-arrow {
  height: 48px;
  width: 48px;
  background-color: #2c3650;
  top: 120px;
}
#homepage #foods-section .foods-section-products-slider .slick-arrow:before {
  font-size: 12px;
}
#homepage #foods-section .foods-section-products-slider .slick-arrow.slick-disabled {
  visibility: visible;
  background-color: #d5d7dc;
}
#homepage #foods-section .foods-section-products-slider .slick-prev {
  left: -75px;
}
#homepage #foods-section .foods-section-products-slider .slick-prev:before {
  font-family: Hungryroot2020;
  content: '≰';
  color: #fff;
}
#homepage #foods-section .foods-section-products-slider .slick-next {
  right: -75px;
}
#homepage #foods-section .foods-section-products-slider .slick-next:before {
  font-family: Hungryroot2020;
  content: '≩';
  color: #fff;
}
#homepage #foods-section .category-bar {
  width: 1024px;
  margin: auto;
}
@media only screen and (max-width: 800px) {
  #homepage #foods-section .category-bar {
    width: 100%;
  }
}
#homepage #foods-section .category-bar .filter-option {
  padding: 8px 0;
  margin: 0 16px;
  text-align: center;
  outline: none;
  cursor: pointer;
}
#homepage #foods-section .category-bar .filter-option.selected {
  border-bottom: 2px solid #2c3650;
}
#homepage #foods-section .category-bar .filter-option.disabled {
  color: #70768d;
}
#homepage #foods-section .category-bar .category-bar-prev,
#homepage #foods-section .category-bar .category-bar-next {
  padding: 10px;
  background-color: #fff;
  z-index: 200;
  cursor: pointer;
}
#homepage #foods-section .category-bar .category-bar-prev:before {
  font-family: Hungryroot2020;
  content: '≰';
  color: #2c3650;
}
#homepage #foods-section .category-bar .category-bar-next:before {
  font-family: Hungryroot2020;
  content: '≩';
  color: #2c3650;
}
#homepage #foods-section .category-bar .menu-item-wrapper:focus {
  outline: none;
}
#homepage #foods-section .brands-ticker-container {
  width: 100%;
  overflow: hidden;
}
#homepage #foods-section .brands-ticker-container .brands-ticker {
  background-color: #cce0f4;
  padding: 32px 0 29px 0;
}
@media only screen and (max-width: 800px) {
  #homepage #foods-section .brands-ticker-container .brands-ticker {
    padding: 16px 0;
  }
}
#homepage #values-section {
  padding-top: 0;
  padding-bottom: 30px;
}
#homepage #values-section .hr-line-separator {
  width: 90%;
  margin: 32px auto 64px;
  border-bottom: 1px solid #d5d7dc;
}
@media only screen and (max-width: 800px) {
  #homepage #values-section .hr-line-separator {
    margin: 24px auto 32px;
  }
}
#homepage #values-section .values-section-container {
  width: 1000px;
  margin: auto;
}
@media only screen and (max-width: 800px) {
  #homepage #values-section .values-section-container {
    width: 100%;
  }
}
#homepage #values-section .values-discounts-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#homepage #values-section .values-discounts-container .values {
  display: flex;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
  width: 90%;
}
@media only screen and (max-width: 800px) {
  #homepage #values-section .values-discounts-container .values {
    border: none;
    margin: auto;
    padding: 16px;
    flex-direction: column;
  }
}
#homepage #values-section .values-discounts-container .values .value {
  width: 100%;
  align-items: center;
}
@media only screen and (max-width: 800px) {
  #homepage #values-section .values-discounts-container .values .value {
    justify-content: center;
  }
}
#homepage #values-section .values-discounts-container .values .value .value-icon {
  width: 40px;
}
@media only screen and (max-width: 800px) {
  #homepage #values-section .values-discounts-container .values .value .value-icon {
    margin-right: 8px;
  }
}
#homepage #values-section .values-discounts-container .values .value .value-text {
  margin: 0 24px;
}
#homepage #values-section .values-discounts-container .values .value .value-text > div:last-child {
  color: #70768d;
}
#homepage #values-section .values-discounts-container .discounts {
  width: 100%;
  margin: 32px 0;
}
@media only screen and (max-width: 800px) {
  #homepage #values-section .values-discounts-container .discounts {
    margin: 0;
    padding: 0px;
    width: 100%;
  }
}
#homepage #values-section .values-discounts-container .discounts .discounts-title {
  background-color: #e1ede6;
  color: #214e33;
  width: 640px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 16px 16px;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 800px) {
  #homepage #values-section .values-discounts-container .discounts .discounts-title {
    width: 100%;
    flex-direction: column;
  }
}
#homepage #values-section .values-discounts-container .discounts .values-products {
  width: 90%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media only screen and (max-width: 800px) {
  #homepage #values-section .values-discounts-container .discounts .values-products {
    padding: 0 16px;
    max-width: 600px;
    margin: auto;
  }
}
#homepage #values-section .values-discounts-container .discounts .values-products .values-product {
  width: 30%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media only screen and (max-width: 800px) {
  #homepage #values-section .values-discounts-container .discounts .values-products .values-product {
    width: 47%;
    justify-content: center;
    flex-direction: column;
    text-align: center;
  }
}
#homepage #values-section .values-discounts-container .discounts .values-products .values-product .values-product-img {
  width: 80px;
  margin-right: 8px;
}
@media only screen and (max-width: 800px) {
  #homepage #values-section .values-discounts-container .discounts .values-products .values-product .values-product-img {
    width: auto;
    height: 80px;
  }
}
#homepage #values-section .values-discounts-container .discounts .values-products .values-product .value-product-details {
  width: 100%;
}
#homepage #values-section .values-discounts-container .discounts .values-products .values-product .value-product-details .brand {
  color: #70768d;
  text-transform: uppercase;
}
#homepage #values-section .values-discounts-container .discounts .values-products .values-product .value-product-details .discount {
  background-color: #e1ede6;
  color: #214e33;
  display: inline;
  padding: 2px 8px;
}
#homepage #how-it-works-section {
  padding: 64px 0px;
}
@media only screen and (max-width: 800px) {
  #homepage #how-it-works-section {
    padding: 32px 0px;
  }
}
#homepage #how-it-works-section .instructions {
  width: 900px;
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 800px) {
  #homepage #how-it-works-section .instructions {
    width: 100%;
    flex-direction: column;
  }
}
#homepage #how-it-works-section .instructions .instruction {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  width: 25%;
  font-size: 14px;
}
@media only screen and (max-width: 800px) {
  #homepage #how-it-works-section .instructions .instruction {
    width: 70%;
    margin: auto;
    margin-bottom: 32px;
  }
}
#homepage #how-it-works-section .instructions .instruction .icon-container {
  width: 200px;
  height: 200px;
  background-color: #fff;
  padding: 30px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 800px) {
  #homepage #how-it-works-section .instructions .instruction .icon-container {
    width: 150px;
    height: 150px;
  }
}
#homepage #how-it-works-section .instructions .instruction .icon-container .icon {
  width: 100px;
}
@media only screen and (max-width: 800px) {
  #homepage #how-it-works-section .instructions .instruction .icon-container .icon {
    width: 80px;
  }
}
#homepage #testimonials {
  padding: 0;
}
#homepage #testimonials .testimonials-container {
  display: flex;
  text-align: center;
}
#homepage #testimonials .testimonials-container .slider-container {
  display: none;
}
#homepage #testimonials .testimonials-container .desktop-container {
  display: flex;
}
@media only screen and (max-width: 800px) {
  #homepage #testimonials .testimonials-container {
    flex-direction: column-reverse;
  }
  #homepage #testimonials .testimonials-container .slider-container {
    display: block;
  }
  #homepage #testimonials .testimonials-container .desktop-container {
    display: none;
  }
}
#homepage #testimonials .slider-container {
  padding-bottom: 32px;
}
@media only screen and (max-width: 800px) {
  #homepage #testimonials .slider-container .slick-dots {
    bottom: -14px;
    left: 13px;
  }
}
#homepage #testimonials .slider-container .slick-dots button {
  height: 8px;
  width: 8px;
  background: #2c3650;
  opacity: 0.3;
}
#homepage #testimonials .slider-container .slick-dots .slick-active button {
  opacity: 1;
}
#homepage #testimonials .slider-container .testimonial-infos-container:focus {
  outline: none;
}
#homepage #testimonials .slider-container .testimonial-infos {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
}
#homepage #testimonials .slider-container .testimonial-infos .quote {
  padding-bottom: 15px;
}
@media only screen and (max-width: 800px) {
  #homepage #testimonials .slider-container .testimonial-infos .quote {
    padding-bottom: 4px;
  }
}
#homepage #testimonials .testimonial-image {
  background-size: cover;
}
@media only screen and (max-width: 800px) {
  #homepage #testimonials .testimonial-image {
    height: 100vw;
    max-height: 500px;
  }
}
#homepage #testimonials .desktop-container {
  display: flex;
  width: 100%;
  justify-content: center;
}
#homepage #testimonials .desktop-container .review-card {
  width: 280px;
  height: 383px;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 32px;
}
#homepage #testimonials .desktop-container .review-card:last-child {
  margin-right: 0;
}
#homepage #testimonials .desktop-container .review-text {
  height: 105px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#homepage #testimonials .desktop-container .h-reviews {
  height: min-content;
}
#homepage #testimonials .desktop-container .bot-decorative-div {
  width: 280px;
  height: 81px;
  margin: auto;
}
@media only screen and (max-width: 800px) {
  #homepage #testimonials .desktop-container .bot-decorative-div img {
    width: 224px;
  }
}
#homepage #testimonials .desktop-container .slick-dots {
  right: initial;
  align-self: flex-end;
  bottom: auto;
  padding-bottom: 24px;
}
#homepage #testimonials .desktop-container .slick-dots li button {
  background: #fff;
}
#homepage #testimonials .desktop-container .slick-dots .slick-active button {
  background: #2c3650;
}
#homepage #testimonials .desktop-container .h-reviews {
  display: flex;
  justify-content: space-around;
  padding: 0 136px;
}
@media only screen and (max-width: 800px) {
  #homepage #testimonials .desktop-container .h-reviews {
    padding: 0;
    margin-top: -20px;
  }
}
#homepage #sustainability {
  padding: 64px 0;
  background-color: rgba(225,255,161,0.2);
  color: #214e33;
}
@media only screen and (max-width: 800px) {
  #homepage #sustainability {
    padding: 28px 0 56px;
  }
}
#homepage #sustainability .hr-base-width {
  text-align: center;
  width: 650px;
}
@media only screen and (max-width: 800px) {
  #homepage #sustainability .hr-base-width {
    width: 100%;
    padding: 16px;
  }
}
#homepage #sustainability .spinach-leaf {
  width: 30px;
  margin: auto;
  margin-bottom: 24px;
}
#homepage #sustainability .hr-btn-hol {
  color: #214e33;
  border-color: #214e33;
}
#homepage #sustainability .hr-btn-hol:hover {
  background-color: rgba(0,0,0,0);
}
#homepage .collapsible-section {
  padding-top: 0;
}
@media only screen and (min-width: 801px) {
  #homepage .collapsible-section {
    margin-top: -53px;
  }
}
#homepage .collapsible-section.fix {
  margin-top: 0;
}
#homepage .collapsible-section .attribution {
  color: #70768d;
}
#homepage .bot-decorative-div.fix {
  margin-top: 32px;
}
